WordPress.org

Support

Support » Plugins and Hacks » [Plugin: The Events Calendar] Plugin could not be activated because it triggered a fatal error.

[Plugin: The Events Calendar] Plugin could not be activated because it triggered a fatal error.

  • This happens when I attempt to activate the plugin. I’ve updated my permalinks and looking at line 15, I’m no PHP whiz but it seems fine to me…

    Parse error: syntax error, unexpected T_STRING, expecting T_VARIABLE in /XXXXXX/wp-content/plugins/the-events-calendar/the-events-calendar.php on line 15

Viewing 2 replies - 1 through 2 (of 2 total)
  • Alright after further investigation I’d be willing to blame this on running php 4.4.7 when php 5.1 is required.

    Yep, I can confirm that’s the problem. PHP 5.1+ is just so nice in general, it’s better to update anyway.

    Best,

    Justin

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: The Events Calendar] Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.